Subject: [RFC/PATCH] ARM: add Tegra support

From: [email-masked] (Thierry Reding)
Date: Mon, 15 Mar 2010 17:16:33 +0100

* Thierry Reding wrote:
> * Mike Rapoport wrote:
> > Mike Rapoport wrote:
> > >This patch adds basic support for Nvidia Tegra2 platform.
> > >
> > > From 13fac106b9383478a3337e443a946286998536d7 Mon Sep 17 00:00:00 2001
> > >From: Mike Rapoport <[email-masked]>
> > >Date: Tue, 9 Mar 2010 18:35:45 +0200
> > >Subject: [PATCH] ARM: add Tegra support
> > >
> > >Signed-off-by: Mike Rapoport <[email-masked]>
> > >---
> > 
> > Any comments on this?
> 
> I like it. I will try to get around to test this today.

So this seems to work well. I'm able to boot a kernel built with this patch
and run a basic initial ramdisk. Do you have any kind of roadmap of what you
are currently working on? I'd rather not duplicate any work you're already
doing.

Thierry